import 'package:flutter/material.dart';
import 'package:zhiying_comm/zhiying_comm.dart';

class DefaultWidgetCreater extends WidgetCreater {
  final CreateWidget creater;

  DefaultWidgetCreater(this.creater);

  @override
  List<Widget> createWidgets(
    Map<String, dynamic> model,
  ) {
    return [
      creater(model),
    ];
  }
}
